uuid: 4383266b-4152-49b3-88af-f0b54aec25f7
langcode: es
status: true
dependencies:
  theme:
    - material_base_mdc
_core:
  default_config_hash: 3rhQ3pxWOH-_7QPozpDQa2wBjv80zwKYSRqUjRIZLPY
id: material_base_mdc_local_actions
theme: material_base_mdc
region: content
weight: -20
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Acciones principales de administración'
  label_display: '0'
  provider: core
visibility: {  }
